
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "591"; */
"591.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "592"; */
"592.title" = "Elemento2";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "593"; */
"593.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "594"; */
"594.title" = "Elemento1";

/* Class = "NSTextFieldCell"; placeholderString = "Nome riquadro"; ObjectID = "639"; */
"639.placeholderString" = "Nome riquadro";

/* Class = "NSTextFieldCell"; title = "Nome riquadro"; ObjectID = "639"; */
"639.title" = "Nome riquadro";

/* Class = "NSTextFieldCell"; title = "Modalità Miscelatura:"; ObjectID = "643"; */
"643.title" = "Modalità Miscelatura:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Mostra più funzioni dell'ispettore nel menù azione."; ObjectID = "709"; */
"709.ibShadowedToolTip" = "Mostra più funzioni dell'ispettore nel menù azione.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "715"; */
"715.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Applica una forma linea"; ObjectID = "719"; */
"719.ibShadowedToolTip" = "Applica una forma linea";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "721"; */
"721.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Applica una forma"; ObjectID = "724"; */
"724.ibShadowedToolTip" = "Applica una forma";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "726"; */
"726.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Non-stampabili"; ObjectID = "732"; */
"732.title" = "Non-stampabili";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Nome riquadro"; ObjectID = "iY5-37-Koc"; */
"iY5-37-Koc.ibShadowedIsNilPlaceholder" = "Nome riquadro";
